A:link {COLOR: #0c4696; TEXT-DECORATION: underline}
A:active {COLOR: #0c4696; TEXT-DECORATION: underline}
A:visited {COLOR: #0c4696; TEXT-DECORATION: underline}
A:hover {COLOR: #ff6600; TEXT-DECORATION: underline}
BODY {BACKGROUND: #f6f3e2}
BODY {FONT-SIZE: 11px; FONT-FAMILY: Arial}
body{margin:0;}
.bodycolor {BACKGROUND: #1c5bb2;}
.clear{clear:both;}
select,input,textarea{outline:0;resize:none}
TABLE {FONT-SIZE: 11px; FONT-FAMILY: Arial}
INPUT {FONT-SIZE: 11px; FONT-FAMILY: Arial;padding: 0 0px;}
TEXTAREA {FONT-SIZE: 11px; FONT-FAMILY: Arial}
SELECT {FONT-SIZE: 11px; FONT-FAMILY: Arial}
INPUT {HEIGHT: 20px}
SELECT {HEIGHT: 20px}
select,input,textarea{outline:0;resize:none}
.radio {HEIGHT: 16px}
.button {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-IMAGE: url(../images/button.gif); BORDER-LEFT: 0px; WIDTH: 60px; COLOR: #ffffff; BORDER-BOTTOM: 0px; HEIGHT: 21px}
.button_red {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-IMAGE: url(../images/button_red.gif); BORDER-LEFT: 0px; WIDTH: 60px; COLOR: #ffffff; BORDER-BOTTOM: 0px; HEIGHT: 21px}
.button_data {BORDER-RIGHT: 0px; BORDER-TOP: 0px; border-radius: 2px;BORDER-LEFT: 0px; WIDTH: 95px; background-color:#FF0000; COLOR: #ffffff; BORDER-BOTTOM: 0px; line-height:21px;HEIGHT: 21px}
.buttonimage {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-IMAGE: url(../images/button.gif); BORDER-LEFT: 0px; WIDTH: 60px; COLOR: #ffffff; BORDER-BOTTOM: 0px; HEIGHT: 21px}
.input_1 {BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BACKGROUND: url(../images/head-06.gif) #167cc0; BORDER-LEFT: 0px solid; WIDTH: 150px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px}
.input_2 {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #f6f3e2; BORDER-LEFT: 0px; WIDTH: 150px; COLOR: blue; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18px}
.input_red {BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BACKGROUND: url(../images/head-06_red.gif) #167cc0; BORDER-LEFT: 0px solid; WIDTH: 150px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px}
.box{height:36px;}
.login_input {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #1c5bb2; BORDER-LEFT: 0px; WIDTH: 150px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px}
.font_1 {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 30px; white-space:nowrap; overflow:hidden}
.table_body {BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; mso-border-alt: solid windowtext .5pt; mso-padding-alt: 0cm 5pt 0cm 5pt}
.table_title {BORDER-RIGHT: windowtext 0.5pt solid; PADDING-RIGHT: 2pt; BORDER-TOP: windowtext 0.5pt solid; PADDING-LEFT: 2pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 0.5pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 0.5pt solid; BACKGROUND-COLOR: #ffffff}
.table_line {BORDER-RIGHT: windowtext 0.5pt solid; PADDING-RIGHT: 2pt; BORDER-TOP: windowtext 0.5pt solid; PADDING-LEFT: 2pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 0.5pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 0.5pt solid; BACKGROUND-COLOR: #ffffff}
.table_index {background-color:#1c5bb2;}
A.active_menu:link {COLOR: #054faf; TEXT-DECORATION: underline; font-size:14px;}
A.active_menu:active {COLOR: #054faf; TEXT-DECORATION: underline; font-size:14px;}
A.active_menu:visited {COLOR: #054faf; TEXT-DECORATION: underline; font-size:14px;}
A.active_menu:hover {COLOR: #054faf; TEXT-DECORATION: underline; font-size:14px;}
A.link_menu:link {COLOR: #ffffff; TEXT-DECORATION: underline; font-size:14px;}
A.link_menu:active {COLOR: #ffffff; TEXT-DECORATION: underline; font-size:14px;}
A.link_menu:visited {COLOR: #ffffff; TEXT-DECORATION: underline; font-size:14px;}
A.link_menu:hover {COLOR: #ffffff; TEXT-DECORATION: underline; font-size:14px;}